Bug 1232660 - Change default values of allow-insecure and bind-insecure
Summary: Change default values of allow-insecure and bind-insecure
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: 3.7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Prasanna Kumar Kalever
QA Contact:
URL:
Whiteboard:
Depends On: 1232658
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-17 09:09 UTC by Pranith Kumar K
Modified: 2017-03-08 10:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1232658
Environment:
Last Closed: 2017-03-08 10:51:11 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Pranith Kumar K 2015-06-17 09:09:11 UTC
+++ This bug was initially created as a clone of Bug #1232658 +++

Description of problem:
We are increasingly seeing that more people want these turned on.
So changing the defaults.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Anand Avati 2015-06-17 09:48:43 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#1) for review on release-3.7 by Prasanna Kumar Kalever

Comment 2 Anand Avati 2015-06-18 05:21:19 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#2) for review on release-3.7 by Prasanna Kumar Kalever

Comment 3 Anand Avati 2015-06-18 14:18:03 UTC
REVIEW: http://review.gluster.org/11039 (rpc: By default set allow-insecure, bind-insecure to on) posted (#3) for review on master by Prasanna Kumar Kalever

Comment 4 Anand Avati 2015-06-18 14:26:00 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#3) for review on release-3.7 by Prasanna Kumar Kalever

Comment 5 Anand Avati 2015-06-18 14:30:17 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#4) for review on release-3.7 by Prasanna Kumar Kalever

Comment 6 Anand Avati 2015-06-19 10:14:03 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#5) for review on release-3.7 by Prasanna Kumar Kalever

Comment 7 Anand Avati 2015-06-24 06:24:16 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#7) for review on release-3.7 by Prasanna Kumar Kalever

Comment 8 Anand Avati 2015-06-24 11:48:39 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#8) for review on release-3.7 by Prasanna Kumar Kalever

Comment 9 Anand Avati 2015-06-30 09:20:28 UTC
REVIEW: http://review.gluster.org/11274 (rpc: By default set allow-insecure, bind-insecure to on) posted (#9) for review on release-3.7 by Prasanna Kumar Kalever

Comment 10 Mike McCune 2016-03-28 23:22:56 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 11 Prasanna Kumar Kalever 2016-04-15 11:33:37 UTC
Was already landed in  v3.7.10

Comment 12 Kaushal 2017-03-08 10:51:11 UTC
This bug is getting closed because GlusteFS-3.7 has reached its end-of-life.

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please reopen this bug against the newer release.


Note You need to log in before you can comment on or make changes to this bug.